# NVPointSprite (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVPointSprite

    java.lang.Object
      org.lwjgl.opengl.NVPointSprite

    public final class NVPointSprite

extends java.lang.Object

Field Summary
`static int` `GL_COORD_REPLACE_NV`
`static int` `GL_POINT_SPRITE_NV`
`static int` `GL_POINT_SPRITE_R_MODE_NV`

Method Summary
`static void` `glPointParameteriNV(int pname, int param)`
`static void` `glPointParameterNV(int pname, java.nio.IntBuffer params)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_POINT_SPRITE_NV

    public static final int GL_POINT_SPRITE_NV

See Also:
  Constant Field Values

### GL_COORD_REPLACE_NV

    public static final int GL_COORD_REPLACE_NV

See Also:
  Constant Field Values

### GL_POINT_SPRITE_R_MODE_NV

    public static final int GL_POINT_SPRITE_R_MODE_NV

See Also:
  Constant Field Values

Method Detail

### glPointParameteriNV

    public static void glPointParameteriNV(int pname,
                                           int param)

### glPointParameterNV

    public static void glPointParameterNV(int pname,
                                          java.nio.IntBuffer params)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.